@charset "utf-8";
/* CSS Document */

html,body,h1,h2,h3,h4,p,ul,li,a,img{
	margin: 0px;
	padding: 0px;
	border:none;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration:none;
	list-style:none;
}

html,body{
	height:100%;
	width:100%;
	background-image:url(../images/bg1.png);
	background-position:top center;
	background-repeat:repeat-x;
	height:100%;
/*	min-height:560px;
	min-width:1000px;*/
}

#wrapper{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:680px;
}

#logo{
	float:left;
	padding:10px 5px;
	height:113px;
}

#nav{
	float:right;
	margin-top:70px;
}

#content{
	position:relative;
	width:100%;
	height:430px;
	clear:both;	
	/*background-color:#330033;*/
}

#nav li{
	float:left;
}

#copyright{
	position:fixed;
	margin:0px;
	padding:0px;
	bottom:5px;
	right:5px;
	font-size:7px;
	text-align:right;
}